	*
	{
		/*			border: 1px solid #00f;
			*/
		padding: 0;
		margin: 0;
	}
	
	img { border: 0; }
	
	

	#content
	{
		min-width: 700px;
		width: 100%;
	}
	
	body
	{	
		margin: 0;
		padding: 0.5em;
		font-family: verdana, helvetica,arial, sans-serif;
		color: #000;
	background: #e9f1ea url(../i/body_bg.jpg) top center;
		font-size: 76%;
	 text-align: center; /*ie*/
	 min-width:760px; /*ns6*/
	}
	
	a
	{
		color: #990134;		background-color: transparent;
		text-decoration: none;
		background: url(../i/underline_orange.gif) repeat-x 100% 100%;
		padding-bottom: 2px;
		white-space: nowrap;
	}
	
	a:visited { color: #930; background-color: transparent;}
	a:hover,    a:active { color: #f00;background-color: transparent; }


	#container {
	width:780px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
  
/*width: 58em;width: 90%;*/ }
	
	#header
	{
	font-family: "trebuchet ms", verdana, helvetica,arial, sans-serif;
	margin: 0;
	padding: 1em 2em 0 2em;
	height: 130px;
	color: #fff;
	background-color: #990033;
	background-image: url(../i/orange_main.jpg);
	background-position: -12px -40px;	
	}
	
	#footer
	{
	clear: both;
	text-align: left;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	font-size: 0.8em;
	padding: 3em 2em 4em 2em;
	height:40px;
	background-color: #990134;
	background-position: 0 0;
	background-image: url(../i/bott.jpg);	/*	border-top: 5em solid #fff; */
	}
	
	#footer a:link,  #footer  a:visited,
										 #header a:link,  #header  a:visited
	{
		color: #fff;background-color: transparent;

		text-decoration: none;
		white-space: nowrap;
	}
	
	#footer a:hover,  #footer  a:active ,
			 #header a:hover,  #header  a:active
	{
		text-decoration: none;
		color: #fff; background-color: transparent;

		background: url(../i/underline_white.gif) repeat-x 100% 100%;
		padding-bottom: 2px;
		white-space: nowrap;
	}
	
	#tools
	{white-space:nowrap;
		float: right;
		margin: 0 0 0 250px;
	}
	
	#tools ul
	{
		text-align: right;
		font-size: 0.8em;
		line-height: 2em;
		text-transform: uppercase;
		list-style-type: none;
	}
	
	#tools li
	{
		display: inline;
		margin: 0 1em 0 0;
		padding: 0 0 0 1em;


	
/* REAL VALUE. Hide from IE-mac \*/
border-left:1px solid #fff;
  
/* End hide from IE-mac */
	
	
			
		
	}
	
	#logo
	{
		float: left;
		margin: 40px 0 0 0;
	}
	
	#menu
	{
		font-family: "trebuchet ms", verdana, helvetica,arial, sans-serif;
		background-color: #990134;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
		margin: 0;
		padding: 0;
		height: 2em;
	}
	
	#menu ul, #menu li,
	.portfolio-sub ul, .portfolio-sub li,
	.services-sub ul, .services-sub li
	{
		
display: inline-table;
/* REAL VALUE. Hide from IE-mac \*/
display:inline;   
/* End hide from IE-mac */
	
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	#menu a:link, #menu a:visited
	{
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
		background-color: #990134;background-image:none;
		color: #fff;
		float: left;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 0.9em;
		height: 1.8em;
		padding: 0.4em 0.8em 0 0.8em;
		text-decoration: none;
		margin: 0 0 0 -0.1em;
		/* moz */
	}
	
	#menu a:hover, #menu a:active
	{
		color: #fff;
		background-color: #FECC33;
	}
	
	li#home-tab a:link , li#home-tab a:visited { padding-left: 68px; }
	body.home-page #menu #home-tab a:link, 
							body.home-page #menu  #home-tab a:visited,
							
							body.portfolio-page #menu #portfolio-tab a:link, 
							body.portfolio-page #menu  #portfolio-tab a:visited,
							
							body.services-page #menu #services-tab a:link, 
							body.services-page #menu  #services-tab a:visited,
							
							body.contact-page #menu #contact-tab a:link, 
							body.contact-page #menu  #contact-tab a:visited { background-color: #990134; }
	
	body.home-page #menu #home-tab a:hover, 
							body.home-page #menu  #home-tab a:active,
							
							body.portfolio-page #menu #portfolio-tab a:hover, 
							body.portfolio-page #menu  #portfolio-tab a:active,
							
							body.services-page #menu #services-tab a:hover, 
							body.services-page #menu  #services-tab a:active,
							
							body.contact-page #menu #contact-tab a:hover, 
							body.contact-page #menu  #contact-tab a:active
	{
		color: #fff;
		background-color: #FECC33;background-image:none;
	}
	
	.services-sub, .portfolio-sub
	{
		font-family: "trebuchet ms", verdana, helvetica,arial, sans-serif;
		background-color: #efd4c0;
		border-bottom: 3px solid #fff;
		margin: 0;
		height: 2em;
		clear:both;
	}
	
	
	
	.services-sub a:link, .services-sub a:visited,
	.portfolio-sub a:link, .portfolio-sub a:visited
	{
		
		background-color: transparent;background-image:none;
		color: #f30;		
height: 1.8em;
		float: left;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 0.9em;
			padding: 0.4em 0.8em 0 0.8em;
		text-decoration: none;
		margin: 0 0 0 -0.1em;
		/* moz */
	}
	
	
	.services-sub a:hover, .services-sub a:active,
	
	.portfolio-sub a:hover, .portfolio-sub a:active
	
	{
		background-color: #ffe7df;background-image:none;
		color: #f30;
	
	}
	
	li#home-tab a:link , li#home-tab a:visited,
 ul.portfolio-sub li.first-tab a:link, ul.portfolio-sub li.first-tab a:visited ,
  ul.services-sub li.first-tab a:link, ul.services-sub li.first-tab a:visited { padding-left: 68px; }
	
	
	
	
	


.portfolio-sub ,
.services-sub ,
.contact-sub {display:none;}

  

body.services-page .services-sub ,
body.portfolio-page .portfolio-sub ,
body.contact-page .contact-sub 


{display:block;
  }
  
  
  
	
	
	#homesplash
	{
		background: #e4e9f3 url(../i/right_bg.jpg) repeat-x;
		text-align: left;
		height: 300px;
	}
	
	#launch
	{
		width: 460px;
		height: 300px;
		border-right: 3px solid #fff;
		margin-right: 2em;
	}
	
	#intro
	{
	padding: 2em 2em 1em 0;
	color: #3e3733;
	background-color: transparent;
	font-size: .85em;
	line-height: 1.2em;
	}
	
	#twocol
	{
		color: #3e3733;background-color: #fff;
/* Hide from IE-mac \*/
clear:both; 
/* End hide from IE-mac */
		font-size: 0.9em;
		line-height: 1.5em;
	text-align: left;
		padding: 2em 0 2em 1em;
	}
	
	h1, #preh1
	{
	font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif;
	font-weight: normal;
	color: #511500;
	background-color: transparent;
	font-size: 2.5em;
	line-height: 1em;
	letter-spacing: -1px;
	}
	
	h2
	{
		font-family: "trebuchet ms", verdana, helvetica,arial, sans-serif;
		color: #918592;background-color: transparent;

		font-weight: bold;
		font-size: 1.5em;
		letter-spacing: -1px;
		padding: 1em 0 0 0;
	}
	
	h3
	{
		font-family: "trebuchet ms", verdana, helvetica,arial, sans-serif;
		color: #f30;background-color: transparent;

		font-weight: bold;
		font-size: 1.1em;
		text-transform: uppercase;
		padding: 1em 0 0 0;
	}
	
	h4
	{
		font-family: "trebuchet ms", verdana, helvetica,arial, sans-serif;
		color: #642100;background-color: transparent;

		font-size: 1.3em;
		

	}
	
	
		
	h5
	{
		font-family: "trebuchet ms", verdana, helvetica,arial, sans-serif;
		color: #511500;background-color: transparent;

		font-size: 1.1em;
		letter-spacing: 0.1em;
		text-transform: uppercase;
	}
	
	
	
	p
	{
	margin: 0 0 1em 0;
	font-size: 1em;
	line-height: 1.2em;
	font-family: verdana, helvetica, arial, sans-serif;
	}
	
	#intro p {margin: 0 0 0 0;}
	
	
	.portfolio
	{ color: #504944;background-color: transparent;

		width: 20em;
		float: left;
		min-height:18em; /* ff mac*/
		margin: 3em 2em 1em 0;
	}
	
	.thumbnail
	{
		float: left;
		background: #fff url(../i/thumbnail_bg.jpg) no-repeat;
		height: 116px;
		width: 120px;
		padding: 0 10px 0 0;
	}
	
	.thumbnail img
	{
		width: 100px;
		height: 100px;
		padding: 5px 0 0 5px;
	}
	
	.thumbnail  a { background-image: none; }
	
	.portfolio a
	{
		font-weight: bold;
		text-transform: uppercase;
		white-space: normal;
	}
	
	ul#footlinks
	{		
		clear: left;
		text-transform: uppercase;
		list-style-type: none;
	}
	
	ul#footlinks li { display: inline; }
	ul#footlinks li a:link,	ul#footlinks li a:hover,	ul#footlinks li a:focus,	ul#footlinks li a:active { cursor:default;background-image: none; }
	
	#coresplash
	{
		background: #e4e9f3 url(../i/right_bg.jpg) repeat-x;
		text-align: left;clear:both;
		
		
	}
	
		/* Hides from IE5-mac \*/
* html 	#coresplash{height: 1%;}
/* End hide from IE5-mac */




	#coresplash #leftbox
	{padding: 2em;margin-right: 2em;padding-bottom:2em;
		float:left;width: 50%;
		background-color: #d8dfea;
	border-right: 3px solid #fff;		border-bottom: 3px solid #fff;	color: #3e3733;
		font-size: 0.9em;
		line-height: 1.5em;
	}
	
		
	#coresplash 	#rightbox

	{padding: 2em;		float:none;
		margin-left:50%;
		background: #e4e9f3 url(../i/right_bg.jpg) repeat-x;color: #5a525d;
		font-size: 0.8em;
		line-height: 1.5em;
	}
	
	
		
	#rightbox ul, 	#leftbox ul, #homesplash ul

	{	list-style-position:outside;
	list-style-image: url(../i/right_grey.gif);
	line-height: 1.5em;
			list-style-type: none;
margin-bottom:2em;
	}

p.readmore a {background: url(../i/right_grey.gif) no-repeat 0 0.3em; padding-left:12px;}
		
		ul, ol {margin: 0 0 1em 0;}


	#rightbox ul

	{	margin-left:7em;
	}

				
	#rightbox ol

	{	margin-left:7.5em;
	}

		
	#leftbox ul

	{	margin-left: 2em;
	}




	#rightboxdark ul
	{
	list-style-image: url(../i/right_white.gif);


	}
	

		
	#rightbox li a
	{
font-weight:bold;
	}
	
	
	
			#rightboxdark

	{padding: 2em;		float:none;
		margin-left:50%;
		background-color: #98796a;color: #fff;
		font-size: 0.8em;
		line-height: 1.5em;
	
	}
	
	
		
	
		
	#rightboxdark  a
	{
font-weight:bold;color: #ffb17f;
background-color: transparent;

		background: url(../i/underline_pink.gif) repeat-x 100% 100%;

	}
	
	
	
		
	#rightboxdark  a:hover,
	#rightboxdark  a:active
	{
color: #fff;


	}
	
			
	#rightboxdark  a:visited
	{
color: #cf9069;


	}
	
	

	
	
	
	
	
	
	
	
		
	#insidesplash
	{
		background-color: #fff;
		text-align: left;clear:both;
	}
	
	
		/* Hides from IE5-mac \*/
* html 	#insidesplash{height: 1%;}
/* End hide from IE5-mac */



	#insidesplash #leftbox
	{padding: 2em;margin-right: 2em;
		float:left;width: 50%;
		background-color: #fff;
	border-right: 3px solid #fff;	color: #3e3733;
		font-size: 0.9em;
		line-height: 1.5em;
	
	}
	
		
	#insidesplash 	#rightbox

	{padding: 2em;		float:none;
		margin-left:50%;
		background: #e4e9f3 url(../i/right_bg.jpg) repeat-x;color: #5a525d;
		font-size: 0.8em;
		line-height: 1.5em;
		
		
	}
	
		
	
	
	#insidesplash 	#rightbox h4
	
	{color:#da5114}

	#rightboxdark h4
	
	{color:#fff}
	
	
	
.clearfix {clear:both;padding:1em 0 0 2em;color: #3e3733;		font-size: 0.9em;
		line-height: 1.5em;
}
	
.smallclearfix {clear:both;background-color: #fff;
}


* html .clearfix { overflow:hidden;} /* IE only */



li#first {border:none}




/*   sitemap */


.uparrow {width:8px ; height: 7px; padding: 1px 0 0 0.5em ;}

	.switchcontent
	{ font-size: 0.8em;
		font-family: verdana, helvetica,arial, sans-serif;
		margin: 0;
		padding: 0 2em 2em 2em;
		color: #000;
		
			background: #d8dfea url(../i/sc_bg.jpg) repeat-x top left; 
		

			border-bottom: 2px solid #fff;
		
	}
	
	
	#sc1 ul {text-transform:uppercase; font-weight:bold;
list-style-type:none;
padding:0;margin:0 0  0 0;width:402px;
}

#sc1 ul ul { font-weight:normal;margin:0 0  0 0

}

#sc1 li a {height:15px;
display:block;

padding:0 0 0 20px;margin:2px 0;
background: #fff url(../i/orange_tick.gif) no-repeat;
text-decoration:none;
}


#sc1 li a:visited {padding:0 0 0 20px;margin: 2px 0;
background-position: 0 -15px;
}



#sc1 	h2
	{
			font-family: "trebuchet ms", verdana, helvetica,arial, sans-serif;
		font-weight: normal;text-transform:lowercase;
		color: #fff;background-color: transparent;
margin:  0 0  1.5em 0; padding:0;
		font-size: 2em;
		letter-spacing: -1px;

	}
	
	
	#settings
	
		{
				clear: both;
		text-align: right;
		color: #171b2f;
		text-transform: uppercase;
		margin:  0;
		font-size: 0.8em;
		padding: 0.5em 3em ;
	color: #5a525d;
		background: #e4e9f3 url(../i/right_bg.jpg) repeat-x;

		border-bottom: 1px solid #fff;
		border-top: 1px solid #a5abb1;
	}
	
	#settings input {margin-left: 1em;}
	
	
	
DIV#searchbox {
	FLOAT: right; WIDTH: 300px
}
DIV#searchbox FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV#searchbox FORM INPUT {
	PADDING-RIGHT: 0.1em; PADDING-LEFT: 10px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0.1em; MARGIN: 0; WIDTH: 220px; PADDING-TOP: 0.1em; FONT-FAMILY: verdana, helvetica,arial, sans-serif;  BACKGROUND-COLOR: #e6ede5
}
DIV#searchbox FORM INPUT#searchsubmit {
/*	DISPLAY: none */
  padding: 2px ;
  margin: 0 0 0 0;

 width: auto; 		
 height: 2.1em; 	padding:2px;	
	  font-size: 1.1em;
 		font-family: "trebuchet ms", verdana, helvetica,arial, sans-serif;
	background-color: #f30;color: #ffc;
	font-weight:bold;letter-spacing:1px;text-transform:uppercase; 

}
DIV#searchcontrols {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV#LSResult {
	BORDER-RIGHT: #e6ede5 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e6ede5 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #e6ede5 1px solid; WIDTH: 300px; PADDING-TOP: 0px; BORDER-BOTTOM: #e6ede5 1px solid
}
DIV.LSRes {
	MARGIN: 0px 0.5em 0.5em
}
DIV.LSRow A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 1px 0px; TEXT-TRANSFORM: uppercase; WIDTH: 290px; PADDING-TOP: 4px; LIST-STYLE-TYPE: none; HEIGHT: 14px
}
DIV.LSRow A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 1px 0px; TEXT-TRANSFORM: uppercase; WIDTH: 290px; PADDING-TOP: 4px; LIST-STYLE-TYPE: none; HEIGHT: 14px
}
DIV.LSRow A:hover {
	BACKGROUND: #f30; COLOR: #fff
}
DIV.LSRow A:active {
	BACKGROUND: #f30; COLOR: #fff
}
DIV.LSRow P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; BACKGROUND: #e6ede5; PADDING-BOTTOM: 0px; MARGIN: 1px 0px; WIDTH: 290px; PADDING-TOP: 4px
}
.floatright {
	FLOAT: right; MARGIN-RIGHT: 10px
}
.floatleft {
	FLOAT: left
}
.nomatch {margin-left:4px;}
